Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 14:46:14 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hello baby shop<div dir="auto"><br></div>
<div dir="auto">Good evening, Mentioned in the apps when I checked out my order, I can receive my order this day (saturday) not Sunday that's why I expect to receive now cause showing in the apps. I checked out my item yesterday, I thought one day delivery only as per in app mentioned. I hope can be deliver tonight in my work place. I will leave my work place 9pm. Thank you so much</div>
<div dir="auto">Looking forward to hear from you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Mar 18, 2023, 5:31 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Hossam,<br><br>Thank you for reaching out to Babyshop.<br><br>We can see that you are contacting regarding the delivery of your order for order number. You should expect to receive your items within 1-2 days. <br><br>We understand that you want your order to be delivered on a specific date i.e. on this Sunday. We would like to inform that you will receive a call from our courier agent before he will attempt to deliver your items. You can then instruct our courier agent to deliver it on Sunday. <br><br>As per your request, we have also forwarded your request to our courier team. <br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>Babyshop Support Team <br><br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5868696